from docx import Document

#パラグラフ用配列
sen = [
  'もっと',
  '発展的に',
  '色々',
  '作っていけると',
  'いいよね！'
]
#ドキュメントオブジェクト作成
doc = Document()
#パラグラフ挿入：タイトル
doc.add_paragraph('本書を通じて', style='Title')
#パラグラフ挿入：本文
para = ''
for i in range(0, len(sen)):
    para += sen[i]
doc.add_paragraph(para)
doc.add_paragraph('お疲れさまでした！！')
#docxファイルとして保存
doc.save('message.docx')